<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class LongTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('long')
            ->label('متن بلند')
            ->columnSpan(6);
    }
}
